AsyncAppender is now configurable to never block. This feature
+ was requested by Jeff Wartes in LOGBACK-898 with
+ Jeff Wartes and Gareth Davis providing the relevant patch.
+
+
+
diff --git a/pom.xml b/pom.xml
index 872f1845fbc23db22ca099efe077f07e9f5c4662..fa1cf49e668f3801356f9303914d98791e2311f2 100755
--- a/pom.xml
+++ b/pom.xml
@@ -6,7 +6,7 @@
ch.qos.logback
logback-parent
-
1.1.4
+
1.1.5-SNAPSHOT
pom
Logback-Parent
logback project pom.xml file
diff --git a/release.sh b/release.sh
index 7685ce78387412a16763c981c031e31bedea70d6..c6a9c2a2ccebbfb65a139a0166b11f1e2537b75e 100755
--- a/release.sh
+++ b/release.sh
@@ -1,6 +1,6 @@
# memory aid
-mvn versions:set -DnewVersion=${VERSION_NUMBER} -DgenerateBackupPoms=false
+mvn versions:set -DgenerateBackupPoms=false -DnewVersion=${VERSION_NUMBER}
mvn clean
mvn install
@@ -14,7 +14,7 @@ mvn deploy -P javadocjar,sign-artifacts
#uncomment diffie-hellman support in /etc/ssh/sshd_config
mvn site:deploy -N
-git tag -a v_${VERSION_NUMBER}
+git tag -m "tagging" -a v_${VERSION_NUMBER}
git push --tags
release version and add next version on jira